I am not able to install on FF5... Rated 1 out of 5 stars

I am not able to install on FF5...

This review is for a previous version of the add-on (0.4.6).